digital print TV:Hilfe bei nicht korrekter Anzeige
Der MediaPresenter wird bei Ihnen
nicht korrekt angezeigt?

Für die Darstellung des MediaPresenters benötigen Sie das Adobe Flash PlugIn ab Version 9.0.28.

Falls unser automatisches Update nicht ausgeführt wurde, können Sie Ihr Flash PlugIn mit zwei Klicks aktualisieren. Klicken Sie dazu auf folgenden Link:



Den aktuellen Flash-Player
können Sie hier herunterladen


 


Ihr Ansprechpartner: Frank Langer 0 51 37 / 89 98 -14